<xsd:schema targetNamespace="http://www.afceurope.com" 
xmlns:tns="http://www.afceurope.com" xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 >
	<xsd:element name="Requete" type="tns:Requete"/>
	<xsd:complexType name="Requete">
		<xsd:complexContent>
			<xsd:restriction base="xsd:anyType">
				<xsd:sequence>
					<xsd:element name="pays" type="xsd:string"/>
					<xsd:element name="ville" type="xsd:string"/>
					<xsd:element name="codePostal" type="xsd:int"/>
					<xsd:element name="Celsius" type="xsd:boolean"/>
				</xsd:sequence>
			</xsd:restriction>
		</xsd:complexContent>
	</xsd:complexType>

</xsd:schema>
